Kritische Schwachstellen in Exchange-Servern

BSI warnt: Kritische Schwachstellen in Exchange-Servern – wir helfen schnell !

Das BSI empfiehlt dringend das Einspielen der von Microsoft bereitgestellten Sicherheitsupdates. Anfällige Exchange-Systeme sollten aufgrund des sehr hohen Angriffsrisikos dringend auf entsprechende Auffälligkeiten geprüft werden.

Sprechen Sie uns an – wir Unterstützen Sie schnell & kompetent bei der Fehlerbeseitigung.

Betroffen sind:
Exchange Server 2013 (CU 23)
Exchange Server 2016 (CU 19, CU 18)
Exchange Server 2019 (CU 8, CU 7)

Exchange Online ist NICHT betroffen!

Lesen Sie hier die Sicherheitswarnung des BSI

https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/210305_Exchange-Schwachstelle.html?fbclid=IwAR3w5stRbdRvgAcP3vmsfHEvogPiZhEFmRKG16UJlsVli9e46z9jbBIB3oQ

By | 2021-03-08T12:09:45+01:00 März 8th, 2021|aktuelles&service, Allgemein|Kommentare deaktiviert für Kritische Schwachstellen in Exchange-Servern
Datenschutz
Wir, brinkmann dataware gmbh (Firmensitz: Deutschland), würden gerne mit externen Diensten personenbezogene Daten verarbeiten. Dies ist für die Nutzung der Website nicht notwendig, ermöglicht uns aber eine noch engere Interaktion mit Ihnen. Falls gewünscht, treffen Sie bitte eine Auswahl:
Datenschutz
Wir, brinkmann dataware gmbh (Firmensitz: Deutschland), würden gerne mit externen Diensten personenbezogene Daten verarbeiten. Dies ist für die Nutzung der Website nicht notwendig, ermöglicht uns aber eine noch engere Interaktion mit Ihnen. Falls gewünscht, treffen Sie bitte eine Auswahl: